/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

jQuery(function($) {
     
    function hide_form_data_filtering()
    {        
        $('.data_filtering').hide();    
    }

    function add_search_icon_in_menu()
    {        
        var iconLabel = $('form.data_filtering').attr('data-menu-icon-label'); 
        
        if (iconLabel.length > 0) {
             $('<li class="search_docs"><a href="#ADMR_menu">' + iconLabel + '</a></li>')
            .insertAfter('#ADMR_menu li.current')
            .on('click', function() {
                $('.data_filtering').toggle();   
            });
        }
    }
    
	// --------------------------------------------------------------------

    /**
     * fonctions à exécuter lors du chargement du script
     *
     * @return void
     */
    function init()
	{
        if ($('div.no_records_to_manage').length == 0) {
            hide_form_data_filtering();    
        }
        
        add_search_icon_in_menu();
    }
    //
    
    init(); // initialisation  
});