<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<form action="<?php echo $form_url; ?>" method="post">
<?php include 'fragments/add_input_token_view.php'; ?>
<input type="hidden" name="id" value="<?php echo $params['id']; ?>" />
<input type="hidden" name="params[creadate]" value="<?php echo $params['creadate']; ?>" />

<?php include 'fragments/add_block_confirm_message_view.php'; ?>

<h4 class="ADMR_title"><?php echo ucfirst($lang['heading_form_recording']); ?>&nbsp;:</h4>
<p class="submitTop"><button title="<?php echo $lang['label_button']['record']; ?>" type="submit"><?php echo $lang['label_button']['record']; ?></button></p>

<?php include 'fragments/add_fieldset_date_publication_view.php'; ?>
<!-- Author -->
<?php include 'fragments/add_input_author_view.php'; ?>

<?php include 'fragments/add_fieldset_title_view.php'; ?>

<p class="submitTop"><button title="<?php echo $lang['label_button']['record']; ?>" type="submit"><?php echo $lang['label_button']['record']; ?></button></p>

<?php include 'fragments/add_fieldset_contents_view.php'; ?>

<?php if (empty($params['id']) && !empty($writer_rights[$doc_type['name'].'_act'])) : // Gestion du status autorisé ?>
<p class="submitTop"><button title="<?php echo $lang['label_button']['record']; ?>" type="submit"><?php echo $lang['label_button']['record']; ?></button></p>
<fieldset>
<legend><?php echo ucfirst($lang['document_options']); ?></legend>
<?php include 'fragments/add_select_status_view.php'; ?>
</fieldset>
<?php endif; ?>

<p><button title="<?php echo $lang['label_button']['record']; ?>" type="submit"><?php echo $lang['label_button']['record']; ?></button></p>
</form>