<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>
<!--[if IE lte 8]><div class="ie678"><![endif]-->
<?php if (! empty($infos_page['content'])) : ?>
<h4 class="page infos"><?php echo $infos_page['heading']; ?>&nbsp:</h4>
<div class="page infos"><?php echo $infos_page['content']; ?></div>
<hr class="infos separation" />
<?php endif; ?>
<?php if (! empty($menu_plugin['items'])) : ?>
<h4 class="menu plugin"><?php echo $menu_plugin['heading']; ?>&nbsp:</h4>
<ul id="ADMR_menu" class="menu plugin">
<?php foreach($menu_plugin['items'] as $key => $item) : ?>
    <?php if (!empty($item)) : ?>
    <li class="<?php echo $item['class']; ?><?php echo ($item['selected'])? ' current' : ''; ?>"><a href=<?php echo $item['href'].'#ADMR_menu'; ?>><?php echo ($item['selected'])? '<strong>'.$item['label'].'</strong>' : $item['label']; ?></a></li>
    <?php endif; ?>
<?php endforeach; ?>
</ul>
<hr class="menu plugin separation" />
<?php endif; ?>
<?php echo $content_for_layout; ?>
<hr class="contents separation" />
<p class="plugin infos">
<a href="<?php echo $infos_plugin['website']; ?>" target="_blank"><?php echo $infos_plugin['version']; ?></a>
&nbsp;-&nbsp;
<a href="http://www.cecill.info/index.fr.html" target="_blank"><?php echo $infos_plugin['licence']; ?></a>
</p>
<!--[if IE lte 8]></div><![endif]-->