<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>
<?php if ( !empty($file_name) && $is_allowed_delete) : ?>
<form id="popup_content" class="popup-content" name="delete_file" action="<?php echo $form_uri; ?>" method="post">
    <input type="hidden" name="dir_path" value="<?php echo $dir_path; ?>" />
    <input type="hidden" name="type" value="<?php echo $type; ?>" />
    <input type="hidden" name="target" value="<?php echo $target; ?>" />
    <input type="hidden" name="CKEditorFuncNum" value="<?php echo $CKEditorFuncNum; ?>" />
    <input type="hidden" name="addon" value="<?php echo $addon; ?>" />
    <input type="hidden" name="file_name" value="<?php echo $file_name; ?>" />
    <p><?php echo ucfirst($lang['please_confirm_suppression_file_or_directory']); ?></p>
    <p>
    <input class="bouton" type="submit" name="confirm" value="<?php echo ucfirst($lang['label_button']['confirm']); ?>" />
    <a href="<?php echo $uri_redirect; ?>" class="popup_close"><input class="bouton" type="button" name="cancel" value="<?php echo ucfirst($lang['label_button']['cancel']); ?>" /></a>
    </p>
</form>
<?php else : ?>
<div id="popup_content" class="popup-content">
<p><?php echo ucfirst($lang['errors_msg']['error_occured'].$lang['please_click_on_button_to_return']); ?></p>
<p class="btn_return"><a href="<?php echo $uri_redirect; ?>" class="popup_close"><button class="bouton"><?php echo ucfirst($lang['label_button']['return']); ?></button></a></p>
</div>
<?php endif; ?>