<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<fieldset id="admr_doc_link">
<legend><?php echo ucfirst($lang['document_url']); ?></legend>
<?php foreach($config['lang'] as $key => $lng) : ?>
    <?php if (!empty($lng)) : ?>
    <p>
    <label for="doc_link<?php echo $key+1; ?>"><img src="<?php echo CHEMIN.'inc/lang/'.$lng.'.gif'; ?>" alt="<?php echo $lng; ?>" title="<?php echo $lng; ?>" />&nbsp;:&nbsp;</label>
    <input id="doc_link<?php echo $key+1; ?>" class="texte" type="text" name="params[link<?php echo $key+1; ?>]" size="45" value="<?php echo htmlspecialchars($params['link'.($key+1)], ENT_QUOTES, 'UTF-8'); ?>" />
    <a class="filebrowser" target="filebrowser" href="<?php echo ADMR_PUBLIC_ROOT_PATH; ?>/filemanager.php?lng=<?php echo ADMR_LNG; ?>&ctrl=manage_files&type=link&target=doc_link<?php echo $key+1; ?>">
    <input class="bouton" name="filebrowser" value="<?php echo $lang['label_button']['browse']; ?>" type="button" />
    </a>
    <?php echo $errors['link'.($key+1)]; ?>
    </p>
    <?php endif; ?>
<?php endforeach; ?>
</fieldset>