<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<!-- Sélection par id des menus liés aux items -->
<p>
<input value="2" name="filter" id="filter_2" type="radio" />
<label title="<?php echo $lang['search_menuitems_in_following_menus']; ?>" for="filter_2"><?php echo ucfirst($lang['search_menuitems_in_following_menus']); ?>&nbsp;:&nbsp;</label>
<select name="menuid[]" id="menuid" multiple="multiple" size="4">
<?php if(empty($boxmenus)) : ?>
<option value="0"><?php echo $lang['none']; ?></option>
<?php else : ?>
    <?php foreach($boxmenus as $boxmenu) : ?>
    <option value="<?php echo htmlspecialchars($boxmenu['id']); ?>"><?php echo htmlspecialchars($boxmenu['title']); ?></option>
    <?php endforeach; ?>
<?php endif; ?>
</select>
<input type="submit" name="search" value="<?php echo ucfirst($lang['label_button_display']); ?>" />
</p>
<!-- Sélection par id des documents liés aux items de menu -->
<p>
<input value="3" name="filter" id="filter_3" type="radio" />
<label title="<?php echo $lang['search_menuitems_in_following_documents']; ?>" for="filter_3"><?php echo ucfirst($lang['search_menuitems_in_following_documents']); ?>&nbsp;:&nbsp;</label>
<select name="itemdocid[]" id="itemdocid" multiple="multiple" size="8">
<?php foreach($docs_for_menuitems as $doc_name => $doc_items) : ?>
    <?php if (!empty($doc_items)) : ?>    
    <optgroup label="<?php echo $doc_name; ?>">
        <?php foreach($doc_items as $doc) : ?>
        <option value="<?php echo htmlspecialchars($doc['id']); ?>"><?php echo htmlspecialchars($doc['id'].' : '.$doc['cat1'].' - '.$doc['title1']); ?></option>
        <?php endforeach; ?>
    </optgroup>
    <?php endif; ?>
<?php endforeach; ?>
</select>
<input type="submit" name="search" value="<?php echo ucfirst($lang['label_button_display']); ?>" />
</p>
