<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>
<form id="login" name="login" action="<?php echo $form_uri; ?>" method="post">
<input type='hidden' id='md5' name='md5' value='' />
<?php if (!empty($_POST['params'])) : ?>
<h4 class="ADMR_title"><?php echo ucfirst($lang['heading_confirm_recording']); ?>&nbsp;:</h4>
<p><strong><?php echo $message; ?></strong></p>
<?php endif; ?>
<fieldset>
<legend><?php echo ucfirst($lang['writer_logins']); ?></legend>
<p>
<label><?php echo ucfirst($lang['writer_name']); ?>&nbsp;:&nbsp;
<input 
 data-validation="pseudo" 
 data-validation-error-msg-name-required="<?php echo htmlspecialchars($lang['form_errors_msg']['name_required'], ENT_QUOTES, 'UTF-8'); ?>" 
 data-validation-error-msg-chars-not-valid="<?php echo htmlspecialchars($lang['form_errors_msg']['name_must_contain_only_alphanumerics_or_dashes'], ENT_QUOTES, 'UTF-8'); ?>" 
 class="texte" 
 type="text" 
 name="params[name]"
 size="15" 
 value="<?php echo $params['name']; ?>" 
/>
</label>
<?php echo $errors['name']; ?>
</p>
<p>
<label><?php echo ucfirst($lang['password']); ?>&nbsp;:&nbsp;
<input 
 data-validation="required" 
 data-validation-error-msg="<?php echo htmlspecialchars($lang['form_errors_msg']['password_required'], ENT_QUOTES, 'UTF-8'); ?>" 
 class="texte" 
 type="password" 
 name="params[password]" 
 size="15" 
 value="" 
/>
</label>
<?php echo $errors['password']; ?>
</p>
<input class="bouton" type="submit" value="<?php echo 'Valider'; ?>" />
</fieldset>
</form>