<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>
<?php if (!empty($message) || $step == 2) : ?>
<div class="confirm_recording_success">
<p><?php echo $message; ?></p>
</div>
<?php endif; ?>
<form id="form_migrate_data" data-loader-img="<?php echo ADMR_IMG_PATH.'/ajax-loader.gif'; ?>" data-loader-msg="<?php echo ucfirst($lang['please_wait']); ?>" action="<?php echo $form_uri; ?>" method="post">
<input type="hidden" name="token" value="<?php echo $token; ?>" />
<input type="hidden" name="step" value="<?php echo $step; ?>" />
<p><?php echo ucfirst($lang['welcome_in_process_of_migration_of_the_data_of_the_plugin']); ?></p>
<p>
<?php for($i = 1; $i < 5; $i++) : ?>
<img src="<?php echo ADMR_IMG_PATH.'/step'.$i.(($step == $i) ? '' : '_off').'.gif'; ?>" alt="<?php echo 'step'.$i.(($step == $i) ? ' active' : ' inactive'); ?>" />
<?php endfor; ?>
</p>
<?php if ($step == 1) : // migration des données des groupes ?>
<h4><?php echo ucfirst(sprintf($lang['step_%d'], $step)).' : '.$lang['migration_of_groups_data']; ?></h4>
<p><?php echo ucfirst(sprintf($lang['to_launch_%s_please_click_on_button_below'], $lang['migration_of_groups_data'])); ?></p>
<button class="migrate_step<?php echo $step; ?>" type="submit"><?php echo ucfirst($lang['label_button']['launch_migration']); ?>&nbsp;&raquo;</button>
<?php elseif ( $step == 2) : // migration des données des rédacteurs ?>
<h4><?php echo ucfirst(sprintf($lang['step_%d'], $step)).' : '.$lang['migration_of_writers_data']; ?></h4>
<p><?php echo ucfirst(sprintf($lang['to_launch_%s_please_click_on_button_below'], $lang['migration_of_writers_data'])); ?></p>
<button class="migrate_step<?php echo $step; ?>" type="submit"><?php echo ucfirst($lang['label_button']['launch_migration']); ?>&nbsp;&raquo;</button>
<?php elseif ( $step == 3) : // migration des documents des rédacteurs ?>
<h4><?php echo ucfirst(sprintf($lang['step_%d'], $step)).' : '.$lang['migration_of_writers_docs']; ?></h4>
<p><?php echo ucfirst(sprintf($lang['to_launch_%s_please_click_on_button_below'], $lang['migration_of_writers_docs'])); ?></p>
<button class="migrate_step<?php echo $step; ?>" type="submit"><?php echo ucfirst($lang['label_button']['launch_migration']); ?>&nbsp;&raquo;</button>
<?php elseif ( $step == 4) : // fin de la migration des données ?>
<h4><?php echo ucfirst(sprintf($lang['step_%d'], $step)).' : '.$lang['end_of_migration_plugin_data']; ?></h4>
<p><?php echo ucfirst($lang['to_finish_migration_plugin_data_please_click_on_button_below']); ?></p>
<button class="migrate_step<?php echo $step; ?>" type="submit"><?php echo ucfirst($lang['label_button']['finish_migration']); ?></button>
<?php endif; ?>
</form>