<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<?php if (!empty($form_data_filtering)) : ?>
    <h4 class="data_filtering heading"><?php echo ucfirst($lang['heading_form_records_filtering']); ?></h4>
    <?php echo $form_data_filtering; ?>
    <hr class="data_filtering separation" />
    <br class="data_filtering clear" />
<?php endif; ?>

<?php if (!empty($_POST)) : ?>
<h4 class="ADMR_title"><?php echo ucfirst($lang['heading_confirm_recording']); ?>&nbsp;:</h4>
<div class="<?php echo ($validation) ? 'confirm_recording_success' : 'confirm_recording_fail' ?>">
<p><strong><?php echo ucfirst($message); ?></strong></p>
</div>
<?php endif; ?>

<h4 id="main"><?php echo ucfirst($lang['assign_writers_to_group'].' &quot;'.$group['name'].'&quot;'); ?></h4>
<form action="<?php echo $form_uri; ?>#main" id="assign_writers" method="post">
<input type="hidden" name="groupid" value="<?php echo $groupid; ?>" />
<input type="hidden" name="action" value="add" />
<label for="writerids"><?php echo ucfirst($lang['select_writers_to_assign_to_group']); ?>&nbsp;:&nbsp;</label>
<select id="writerids" name="writerids[]" multiple="multiple" size="10">
<?php foreach($writers as $writer) : ?>
    <?php if ($writer['groupid'] != $groupid) : ?>
    <option value="<?php echo $writer['id']; ?>"><?php echo $writer['name']; ?></option>
    <?php endif; ?>
<?php endforeach; ?>
</select>&nbsp;
<input class="bouton" type="submit" value="<?php echo ucfirst($lang['label_button']['add']); ?>" />
</form>