<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<fieldset id="admr_doc_contents">
<legend><?php echo ucfirst($lang['document_contents']); ?></legend>
<?php foreach($config['lang'] as $key => $lng) : ?>
    <?php if (!empty($lng)) : ?>
    <div>
    <label for="params[content<?php echo $key+1; ?>]"><img src="<?php echo CHEMIN.'inc/lang/'.$lng.'.gif'; ?>" alt="<?php echo $lng; ?>" title="<?php echo $lng; ?>" /><?php echo ucfirst($lang['write_doc_contents']); ?>&nbsp;:&nbsp;</label>
    <textarea id="params[content<?php echo $key+1; ?>]" name="params[content<?php echo $key+1; ?>]" rows="8" cols="60" placeholder="<?php echo $lang['click_here_to_add_content']; ?>"><?php echo htmlspecialchars($params['content'.($key+1)], ENT_QUOTES, 'UTF-8'); ?></textarea>
    <?php  Editor_helper :: display_editor('params[content'.($key+1).']', $this -> _params['content'.($key+1)], array('writer_rights' => $writer_rights)); ?>
    </div>
    <?php endif; ?>
<?php endforeach; ?>
</fieldset>