<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<fieldset id="admr_doc_title">
<legend><?php echo ucfirst($lang['document_title']); ?></legend>
<?php foreach($config['lang'] as $key => $lng) : ?>
    <?php if (!empty($lng)) : ?>
    <p>
    <label><img src="<?php echo CHEMIN.'inc/lang/'.$lng.'.gif'; ?>" alt="<?php echo $lng; ?>" title="<?php echo $lng; ?>" />&nbsp;:&nbsp;
    <input data-validation="required" data-validation-error-msg="<?php echo htmlspecialchars($lang['form_errors_msg']['title_required'], ENT_QUOTES, 'UTF-8'); ?>" placeholder="<?php echo ucfirst($lang['please_write_title']); ?>" class="texte" type="text" name="params[title<?php echo $key+1; ?>]" size="70" value="<?php echo htmlspecialchars($params['title'.($key+1)], ENT_QUOTES, 'UTF-8'); ?>" />
    </label>
    <?php echo !empty($errors['title'.($key+1)]) ? $errors['title'.($key+1)] : '' ?>
    </p>
    <?php endif; ?>
<?php endforeach; ?>
</fieldset>