<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<?php if (!empty($writer_rights[$doc_type['name'].'_icon_manage'])) : ?>
<p id="admr_doc_icon">
<label><?php echo ucfirst($lang['document_icon']); ?>&nbsp;:&nbsp;
<input
id="icon"
data-validation="image"
data-validation-optional="true"
data-validation-img-path="<?php echo implode(',', $config['file_manager']['access']['icon']['dirs']); ?>"
data-validation-error-msg-img-path="<?php echo sprintf(htmlspecialchars($lang['form_errors_msg']['only_this_image_directories_%s_are_allowed'], ENT_QUOTES, 'UTF-8'), implode(',', $config['file_manager']['access']['icon']['dirs'])); ?>"
data-validation-ext-allowed="<?php echo implode(',', $config['file_manager']['access']['icon']['allowed_ext']); ?>"
data-validation-error-msg-img-ext="<?php echo sprintf(htmlspecialchars($lang['form_errors_msg']['only_this_image_extensions_%s_are_allowed'], ENT_QUOTES, 'UTF-8'), implode(',', $config['file_manager']['access']['icon']['allowed_ext'])); ?>"
class="texte" name="params[icon]" style="vertical-align:middle;width:240px;" placeholder="img/" value="<?php echo htmlspecialchars($params['icon'], ENT_QUOTES, 'UTF-8'); ?>" type="text" />
</label>
<a class="filebrowser" target="filebrowser" href="<?php echo ADMR_PUBLIC_ROOT_PATH; ?>/filemanager.php?lng=<?php echo ADMR_LNG; ?>&ctrl=manage_files&type=icon&target=icon">
<input class="bouton" name="filebrowser" value="<?php echo $lang['label_button']['browse']; ?>" type="button" />
</a>
<?php echo $errors['icon']; ?>
</p>
<?php endif; ?>