<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<?php if (!empty($writer_rights[$doc_type['name'].'_moddate_manage'])) : ?>
    <p id="admr_doc_moddate">
        <label><?php echo ucfirst($lang['doc_moddate']); ?>&nbsp;:&nbsp;
        <select id="status" name="params[update_moddate]">
        <option title="<?php echo ucfirst($lang['no_update_doc_moddate']); ?>" value="0"<?php echo empty($params['update_moddate']) ? ' selected="selected"' : ''; ?>><?php echo ucfirst($lang['no_update']); ?></option>
        <option title="<?php echo ucfirst($lang['update_doc_moddate']); ?>" value="1"<?php echo !empty($params['update_moddate']) ? ' selected="selected"' : ''; ?>><?php echo ucfirst($lang['update']); ?></option>
        </select>
        </label>
        <?php echo $errors['update_moddate']; ?>
    </p>
<?php else : ?>
    <input type="hidden" name="params[update_moddate]" value="<?php echo (int) $this -> _config['update_moddate']; ?>" />
<?php endif; ?>