<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<?php if (!empty($writer_rights[$doc_type['name'].'_sidebars_manage'])) : ?>
<p id="admr_sidebars">
<label><?php echo $lang['label_sidebars_display_options']; ?>&nbsp;:&nbsp;
<select name="params[sidebars]">
<?php foreach($config['sidebars_display_options'] as $value) : ?>
<option value="<?php echo $value; ?>"<?php echo ($value == $params['sidebars']) ? ' selected="selected"' : ''; ?>><?php echo htmlspecialchars($lang['sidebars_display_options'][$value]); ?></option>
<?php endforeach; ?>
</select>
</label>
<?php echo $errors['sidebars']; ?>
</p>
<?php endif; ?>