<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<form id="f_group_filters" class="data_filtering form" action="<?php echo $form_uri; ?>#f_group_filters" method="post" data-menu-icon-label="<?php echo ucfirst($lang['search_groups']); ?>">
<input type="hidden" name="sort" value="<?php echo $sort; ?>" />
<fieldset class="secondary category">
    <legend><?php echo ucfirst($lang['select_groups_to_manage']); ?></legend><p>
    <input value="0" name="filter" id="filter_0" type="radio"<?php echo empty($groupid) ? ' checked="checked"' : ''; ?> />
    <label title="<?php echo $lang['manage_all_groups']; ?>" for="filter_0"><?php echo ucfirst($lang['manage_all_groups']); ?></label>
    <input class="bouton" type="submit" name="search" value="<?php echo ucfirst($lang['label_button_display']); ?>" />
    </p>
    <p>
    <input value="1" name="filter" id="filter_1" type="radio"<?php echo (!empty($groupid)) ? ' checked="checked"' : ''; ?> />
    <label title="<?php echo $lang['manage_following_groups']; ?>&nbsp;:&nbsp;" for="filter_1"><?php echo ucfirst($lang['manage_following_groups']); ?>&nbsp;:&nbsp;</label>
    <select name="groupids[]" id="writers_group_list_allowed" multiple="multiple" size="4">
    <?php foreach($groups as $group) : ?>
    <option value="<?php echo htmlspecialchars($group['id']); ?>"<?php echo in_array($group['id'], $groupid) ? ' selected="selected"' : ''; ?>><?php echo htmlspecialchars($group['name']); ?></option>
    <?php endforeach; ?>
    </select>
    <input class="bouton" type="submit" name="search" value="<?php echo ucfirst($lang['label_button_display']); ?>" />
    </p>
</fieldset>
</form>