<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<form id="f_photoramas_filters" class="data_filtering form" action="<?php echo $form_uri; ?>/search#f_photoramas_filters" method="post" data-menu-icon-label="<?php echo ucfirst($lang['search_photoramas']); ?>">
<input type="hidden" name="writerid" value="<?php echo $writer_id; ?>" />
<fieldset class="secondary category">
    <legend><?php echo ucfirst($lang['photorama_to_manage']); ?></legend>
    <p>
    <label title="<?php echo $lang['select_photorama_to_manage']; ?>"><?php echo ucfirst($lang['select_photorama_to_manage']); ?>&nbsp;
    <select name="galid" id="photoramas_id" size="3">
    <option value=""<?php echo empty($photorama_id) ? ' selected="selected"' : ''; ?>><?php echo '('.$lang['none'].')'; ?></option>
    <?php foreach($photoramas as $photorama) : ?>
    <option value="<?php echo $photorama['id']; ?>"<?php echo ($photorama['id'] == $photorama_id) ? ' selected="selected"' : ''; ?>><?php echo $photorama['id'].'&nbsp;:&nbsp;'.htmlspecialchars($photorama['cat'].' - '.$photorama['title']); ?></option>
    <?php endforeach; ?>
    </select>
    </label>
    <input class="bouton" type="submit" name="search" value="<?php echo ucfirst($lang['label_button']['valid']); ?>" />
    </p>
</fieldset>
</form>