<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?> 
<form id="f_writer_docs_filters" class="data_filtering form" action="<?php echo $form_uri; ?>#f_writer_docs_filters" method="post" data-menu-icon-label="<?php echo ucfirst($lang['search_writers_docs']); ?>">
<input type="hidden" name="sort" value="<?php echo $sort; ?>" />
<input type="hidden" name="writerid" value="<?php echo $writer_id; ?>" />
<fieldset class="secondary category">
    <legend><?php echo ucfirst($this -> _lang['select_docs_to_manage']); ?></legend><p>
    <input value="1" name="filter" id="filter_1" type="radio"<?php echo (empty($doctype)) ? ' checked="checked"' : ''; ?> />
    <label title="<?php echo $this -> _lang['manage_all_docs']; ?>" for="filter_1"><?php echo ucfirst($this -> _lang['manage_all_docs']).'&nbsp;'.$this -> _lang['created_by_the_writer']; ?>&nbsp;</label>
    <select name="writerid1" class="writers_list_allowed" size="1">
    <option value=""<?php echo empty($writer_id) ? ' selected="selected"' : ''; ?>><?php echo '('.$lang['none'].')'; ?></option>    
    <?php foreach($writers as $writer) : ?>
    <option value="<?php echo htmlspecialchars($writer['id']); ?>"<?php echo ($writer['id'] == $writer_id) ? ' selected="selected"' : ''; ?>><?php echo htmlspecialchars($writer['name']); ?></option>
    <?php endforeach; ?>
    </select>
    <input class="bouton" type="submit" name="search" value="<?php echo ucfirst($lang['label_button_display']); ?>" />
    </p>
    <p>
    <input value="2" name="filter" id="filter_2" type="radio"<?php echo (!empty($doctype)) ? ' checked="checked"' : ''; ?> />
    <label title="<?php echo $this -> _lang['manage_following_docs']; ?>" for="filter_2"><?php echo ucfirst($this -> _lang['manage_following_docs']); ?>&nbsp;</label>
    <select name="doctypes[]" id="writers_docs_list_allowed" multiple="multiple" size="3">
    <?php foreach($docs as $doc) : ?>
    <option value="<?php echo htmlspecialchars($doc['type']); ?>"<?php echo in_array($doc['type'], $doctype) ? ' selected="selected"' : ''; ?>><?php echo htmlspecialchars($this -> _lang[$doc['name']]); ?></option>
    <?php endforeach; ?>
    </select>
    <label title="<?php echo $this -> _lang['created_by_the_writer']; ?>" for="filter_2">&nbsp;<?php echo $this -> _lang['created_by_the_writer']; ?>&nbsp;</label>    
    <select name="writerid2" class="writers_list_allowed" size="1">
    <?php foreach($writers as $writer) : ?>
    <option value="<?php echo htmlspecialchars($writer['id']); ?>"<?php echo ($writer['id'] == $writer_id) ? ' selected="selected"' : ''; ?>><?php echo htmlspecialchars($writer['name']); ?></option>
    <?php endforeach; ?>
    </select>
    <input class="bouton" type="submit" name="search" value="<?php echo ucfirst($lang['label_button_display']); ?>" />
    </p>
</fieldset>
</form>